.wrap .wrap_content .swiper-banner img {
  width: 100%;
}

.wrap .wrap_content .swiper-banner .swiper-pagination-bullet {
  opacity: 0.2;
}

.wrap .wrap_content .swiper-banner .swiper-pagination-bullet-active {
  width: 13px;
  border-radius: 10px;
  background-color: #fff;
  opacity: 0.7;
}

.wrap .wrap_content .research_content {
  max-width: 1200px;
  width: 100%;
  margin: auto;
  margin-top: 80px;
}

.wrap .wrap_content .research_content .text {
  text-align: center;
  color: #666;
  line-height: 1.8;
}

.wrap .wrap_content .research_content .text p {
  font-size: 30px;
  margin-bottom: 30px;
}

.wrap .wrap_content .research_content .text span {
  padding-top: 30px;
  font-size: 23px;
}

.wrap .wrap_content .research_content .introduce {
  margin: 60px 0;
  color: #666;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}

.wrap .wrap_content .research_content .introduce .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-items: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-flex-wrap: nowrap;
}

.wrap .wrap_content .research_content .introduce .list span {
  display: block;
  margin-top: 30px;
  font-size: 28px;
  font-family: NotoSansHans-Medium;
}

.wrap .wrap_content .research_content .introduce .list p {
  font-size: 16px;
  border: 1px solid #666;
  padding: 3px 10px;
  margin-top: 30px;
  border-radius: 3px;
}

.wrap .wrap_content .research_content h3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  margin: 30px 0;
  margin-top: 80px;
  font-size: 28px;
  font-weight: 100;
  color: #666;
}

.wrap .wrap_content .research_content h3 span {
  font-family: NotoSansHans-Medium;
}

@media screen and (max-width: 1160px) {
  .wrap .wrap_content .research_content .title {
    margin-left: 30px;
  }
  .wrap .wrap_content .research_content h3 {
    padding: 0 15px;
  }
  .wrap .wrap_content .research_content .introduce {
    width: 100%;
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-align-items: center;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    margin-top: 60px;
    padding: 0 30px;
  }
  .wrap .wrap_content .research_content .introduce .list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-align-items: center;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    margin-top: 60px;
  }
  .wrap .wrap_content .research_content .introduce .list span {
    display: block;
    margin-top: 30px;
    font-size: 28px;
  }
  .wrap .wrap_content .research_content .introduce .list p {
    font-size: 16px;
    border: 1px solid #666;
    padding: 3px 10px;
    margin-top: 30px;
    border-radius: 3px;
  }
}
